<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="FaceFilterItemCell" id="gTV-IL-0wX" customClass="FaceFilterItemCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="150" height="150"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="150" height="150"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zGY-uK-8hP">
                        <rect key="frame" x="10" y="10" width="130" height="130"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bWw-5t-kbW">
                                <rect key="frame" x="5" y="5" width="120" height="120"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="3h5-Kj-aJh">
                                        <rect key="frame" x="10" y="10" width="100" height="100"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="3h5-Kj-aJh" secondAttribute="height" multiplier="1:1" id="Vij-tX-7kj"/>
                                            <constraint firstAttribute="height" constant="100" id="cKS-96-Zog"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.94999999999999996" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="3h5-Kj-aJh" firstAttribute="top" secondItem="bWw-5t-kbW" secondAttribute="top" constant="10" id="1oT-Ft-iLu"/>
                                    <constraint firstItem="3h5-Kj-aJh" firstAttribute="leading" secondItem="bWw-5t-kbW" secondAttribute="leading" constant="10" id="E61-Om-lA1"/>
                                    <constraint firstAttribute="trailing" secondItem="3h5-Kj-aJh" secondAttribute="trailing" constant="10" id="S5n-3d-3lh"/>
                                    <constraint firstAttribute="bottom" secondItem="3h5-Kj-aJh" secondAttribute="bottom" constant="10" id="qk3-ga-KJu"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="bWw-5t-kbW" secondAttribute="trailing" constant="5" id="8qG-p2-S9B"/>
                            <constraint firstItem="bWw-5t-kbW" firstAttribute="top" secondItem="zGY-uK-8hP" secondAttribute="top" constant="5" id="CXq-en-ul5"/>
                            <constraint firstItem="bWw-5t-kbW" firstAttribute="leading" secondItem="zGY-uK-8hP" secondAttribute="leading" constant="5" id="I3C-6K-0cG"/>
                            <constraint firstAttribute="bottom" secondItem="bWw-5t-kbW" secondAttribute="bottom" constant="5" id="gdn-Yx-bpp"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="zGY-uK-8hP" secondAttribute="trailing" constant="10" id="Afw-O5-yhx"/>
                <constraint firstItem="zGY-uK-8hP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="XO0-eK-5UT"/>
                <constraint firstAttribute="bottom" secondItem="zGY-uK-8hP" secondAttribute="bottom" constant="10" id="cCe-5U-AB1"/>
                <constraint firstItem="zGY-uK-8hP" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="yAX-zZ-4K2"/>
            </constraints>
            <connections>
                <outlet property="maskImageView" destination="3h5-Kj-aJh" id="rgI-5U-WX0"/>
            </connections>
            <point key="canvasLocation" x="-79" y="-32"/>
        </collectionViewCell>
    </objects>
</document>
